<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * help Class
 *
 * 用户中心帮助页面
 *
 * @package         esf_system
 * @subpackage      Libraries
 * @category        Libraries
 * @author          liuhu
 */
class help extends MY_Controller {

    /**
    * 用户选择的城市
    *
    * @access private
    * @var string
    */
    protected  $_city = 'nj';


    /**
    * 解析函数
    *
    * @access public
    * @return void
    */
    public function __construct()
    {
        parent::__construct();

    }


    //默认页面
    public function index()
    {
        $this->refresh();
    }

    /**
    * 房源操作日志
    *
    * @access public
    * @param  无
    * @return void
    */
    public function publish_refresh($city = 'nj')
    {	
        //加载模板
		$data = array();
        $this->load->view('help/publish_refresh',$data);
    }

	/**
    * 租售宝小区专家竞投规则
    *
    * @access public
    * @param  无
    * @return void
    */
    public function block_bid_rule($city = 'nj')
    {	
        //加载模板
		$data = array();
        $this->load->view('help/block_bid_rule',$data);
    }

	/**
    * 租售宝二手房房源竞投规则
    *
    * @access public
    * @param  无
    * @return void
    */
    public function sell_bid_rule($city = 'nj')
    {	
        //加载模板
		$data = array();
        $this->load->view('help/sell_bid_rule',$data);
    }

}

/* End of file help.php */
/* Location: ./center/controllers/help.php */
